---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.22.5 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.5-x86_64-uefi-tiny-vm-generic
name: alpine-3.22.5-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.5
revision: '0'
version: '3.22'
built: '2026-07-06T17:20:34.451054'
uploaded: '2026-07-06T20:07:47.659451'
signed: '2026-07-06T23:11:52.131773'
released: '2026-07-06T23:11:59.681098'
artifacts:
metadata_updated: '2026-07-06T23:11:59.681427'
